body {
    background: #1d1419;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
}

.joshua-card {
    position: absolute;
    z-index: 1000;
    font-size: 11px;
    line-height: 1.6;
    cursor: move;
}

#main { 
    width: 400px; 
    height: 243px; 
}

#synopsis { width: 280px; }

/* Composition fragments */
.generated-node {
    box-shadow: 0 5px 15px #000000;
}
